/*
 * ADOBE CONFIDENTIAL
 *
 * Copyright 2015 Adobe Systems Incorporated
 * All Rights Reserved.
 *
 * NOTICE:  All information contained herein is, and remains
 * the property of Adobe Systems Incorporated and its suppliers,
 * if any.  The intellectual and technical concepts contained
 * herein are proprietary to Adobe Systems Incorporated and its
 * suppliers and may be covered by U.S. and Foreign Patents,
 * patents in process, and are protected by trade secret or copyright law.
 * Dissemination of this information or reproduction of this material
 * is strictly forbidden unless prior written permission is obtained
 * from Adobe Systems Incorporated.
 */
.aem-ScreensDisplay {
  margin: 0;
  padding: 0;
  background-color: #323232;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.aem-screens-zones {
  white-space: nowrap;
  height: 100%;
}

.screens-Channel { width: 100%; height: 100%; }
.aem-screens-zones--2x1 .screens-Channel { width: 50%; }
.aem-screens-zones--2x2 .screens-Channel { width: 50%; height: 50% }
.aem-screens-zones--3x1 .screens-Channel { width: 33.333%; }
.aem-screens-zones--4x1 .screens-Channel { width: 25%; }
.aem-screens-zones--5x1 .screens-Channel { width: 20%; }